<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Navigator View
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
              <li>
                <span><a href="Navigator_7439188.html">Navigator</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Navigator View</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified on May 29, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p class="noindent">
              The Navigator View is used for handling TextGrid Projects and Objects. All Projects the user is entitled to access are displayed by a folder icon in the tree view that can be expanded or collapsed by clicking on the nodes. There is also an icon <img class="confluence-embedded-image" src="attachments/7439192/8192211.gif" data-image-src="attachments/7439192/8192211.gif" title="163-TextGrid-Repository.gif"/> which represents the content of the TextGrid Repository in the Navigator. The contents are listed by the authors' names. The Navigator uses different icons for different types of Objects, e.g.:
            </p>
            <div class="tabular">
              <p>
                 
              </p>
              <div class="table-wrap">
                <table class="confluenceTable">
                  <colgroup>
                    <col/>
                    <col/>
                  </colgroup>
                  <tbody>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <img class="confluence-embedded-image image-center" src="attachments/7439192/7766075.png" data-image-src="attachments/7439192/7766075.png" title="xml.png"/>
                      </td>
                      <td style="text-align: center;" class="confluenceTd">
                        XML document
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td colspan="1" style="text-align: center;" class="confluenceTd">
                        <span style="color: rgb(255,0,0);"><strong><img class="confluence-embedded-image image-left" src="attachments/7439192/8192212.gif" data-image-src="attachments/7439192/8192212.gif" title="113-Dateityp-MEI.gif"/></strong></span>
                      </td>
                      <td colspan="1" style="text-align: center;" class="confluenceTd">
                        MEI document
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td colspan="1" class="confluenceTd">
                        <img class="confluence-embedded-image" src="attachments/7439192/8192275.gif" data-image-src="attachments/7439192/8192275.gif"/>
                      </td>
                      <td colspan="1" style="text-align: center;" class="confluenceTd">
                        Plain Text Object
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <img class="confluence-embedded-image" src="attachments/7439192/7766076.png" data-image-src="attachments/7439192/7766076.png" title="image.png"/>
                      </td>
                      <td style="text-align: center;" class="confluenceTd">
                        Image Object
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td colspan="1" style="text-align: center;" class="confluenceTd">
                        <span style="color: rgb(255,0,0);"><strong><img class="confluence-embedded-image image-left" src="attachments/7439192/8192213.png" data-image-src="attachments/7439192/8192213.png" title="069-zeige-BildLinkEditorPerspektive.png"/></strong></span>
                      </td>
                      <td colspan="1" style="text-align: center;" class="confluenceTd">
                        Text Image Link Object
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <img class="confluence-embedded-image image-center" height="16" width="16" src="attachments/7439192/7766077.png" data-image-src="attachments/7439192/7766077.png" title="108-ist-Edition.png"/>
                      </td>
                      <td style="text-align: center;" class="confluenceTd">
                        Edition
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <img class="confluence-embedded-image image-center" src="attachments/7439192/7766078.png" data-image-src="attachments/7439192/7766078.png" title="130-ist_Werk.png"/>
                      </td>
                      <td style="text-align: center;" class="confluenceTd">
                        Work
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <img class="confluence-embedded-image image-center" src="attachments/7439192/7766079.png" data-image-src="attachments/7439192/7766079.png" title="109-ist-Collection.png"/>
                      </td>
                      <td style="text-align: center;" class="confluenceTd">
                        Collection
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <img class="confluence-embedded-image image-center" src="attachments/7439192/7766080.png" data-image-src="attachments/7439192/7766080.png" title="107-ist-Aggregation.png"/>
                      </td>
                      <td style="text-align: center;" class="confluenceTd">
                        Aggregation
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
              <p class="stmary-10x-x-109">
                For “Edition”, “Work”, “Collection” and “Aggregation”,  see <a href="Objects_7439232.html">Objects</a>.
              </p>
              <div class="noprint">
                <p class="stmary-10x-x-109"/>
                <ul class="childpages-macro">
                  <li>
                    <a href="Menu-Bar-of-the-Navigator-View_7439194.html" rel="nofollow">Menu Bar of the Navigator View</a>
                  </li>
                  <li>
                    <a href="Toolbar-of-the-Navigator-View_7439198.html" rel="nofollow">Toolbar of the Navigator View</a>
                  </li>
                  <li>
                    <a href="Context-Menu-of-the-Navigator-View_7439200.html" rel="nofollow">Context Menu of the Navigator View</a>
                  </li>
                </ul>
              </div>
            </div>
          </div>
          
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
